» Ubuntu » Pakketten » lucid (10.04LTS) » web » libapache2-mod-authnz-external
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Pakket: libapache2-mod-authnz-external (3.2.4-2+squeeze1build0.10.04.1) [security] [universe]

Verwijzigingen voor libapache2-mod-authnz-external

Screenshot

Ubuntu bronnen:

Het bronpakket libapache2-mod-authnz-external downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Hai Zaar

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

authenticate Apache against external authentication services

Mod_Auth_External can be used to quickly construct secure, reliable authentication systems. It can also be mis-used to quickly open gaping holes in your security. Read the documentation, and use with extreme caution.

Notably, this module can be used to securely authenticate against PAM (without exposing /etc/shadow file), using, for example, pwauth authenticator.

This Package includes the mod-athnz-external Module for Apache Version 2.x

Andere aan libapache2-mod-authnz-external gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: apache2.2-common
    Apache HTTP Server common files
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
  • rec: pwauth
    authenticator for mod_authnz_external and the Apache HTTP Daemon

libapache2-mod-authnz-external downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 23,9 kB112,0 kB [overzicht]
i386 23,6 kB108,0 kB [overzicht]